#mailForm01{
	text-align: left;
	font-size: 18px;
	padding:0px;
	color: var(--main-color1);
	
	margin-bottom: 5px;
    width:100%;
}

.tableMailForm01 {
    width:100%;
}

.thMailForm01{
	font-size: 16px;
	border: 1px solid #FFF;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
    background-color: #bddce1;
}

.tdMailForm01{
	font-size: 14px;
	border: 1px solid #FFF;
    text-align: center;

}

#mailForm01 .tdMailForm02{

	font-size: 14px;
	border: 1px dotted rgb(100, 100, 100, 1);
}

#mailConfirm01 .tdMailForm02{

	font-size: 14px;
	border: 1px solid rgb(100, 100, 100, 1);
}

#mailConfirm01{
	text-align: left;

	font-size: 18px;
	padding: 5px;
	color: var(--main-color1);

	margin-bottom: 5px;
}


.mailBtn_01 {
  color: #fff;
  border-top: 4px solid #48ecc4;
  border-right: 4px solid #0a5f4a;
  border-bottom: 4px solid #0f745b;
  border-left: 4px solid #8cf9de;
  border-radius: 0;
  background: #11a37f;
  width: 20%;
  display: inline-block;
}